<!DOCTYPE HTML>
<!--
	Strata by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Bienvenue sur mon CV Web</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="is-preload">

		<!-- Header -->
			<header id="header">
				<div class="inner">
					<a class="image avatar"><img src="images/IMG_6473.jpeg" alt="Photo de CV" /></a>
					<br><h1><strong>Youssef Hammoud</strong><br />
					<p> Étudiant en M1 à <a href="https://www.montpellier-bs.com/nos-programmes/master-grande-ecole/">Montpellier Business School </a> en master "PGE" </p>
					</p><br />

					<h5>(Ce CV Web est constamment en construction)</h5>
				</div>
			</header>

		<!-- Main -->
			<div id="main">

				<!-- One -->
					<section id="one">
						<header class="major">
						





							<!-- Footer -->
			<li><footer id="footer">
				<div class="inner">
					<ul class="icons">
						<li><a href="https://twitter.com/Youssefhammoud3" class="icon brands fa-twitter"><span class="label"></span></a></li>
						<li><a href="https://www.linkedin.com/in/youssef-hammoud-19ab60165/" class="icon brands fa-linkedin"><span class="label"></span></a></li>
						<li><a href="emailto:y.hammoud@montpellier-bs.com" class="icon solid fa-envelope"><span class="label">Email</span></a></li>
					</li></ul>
					<br><li>Design: Base <a href="html5up.net"> HTML5UP</a> </br>
					Intervention CSS : Moi-même</li>

					</ul>
				</div>
			</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.poptrox.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>